任务单 #40225

認証直後にウィンドウサイズを変更すると切断される

开放日期: 2020-03-06 20:51 最后更新: 2020-03-17 01:55

报告人:
属主:
类型:
状态:
开启 [Owner assigned]
组件:
里程碑:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

SSH接続で認証を行った直後にウィンドウのサイズを変更すると、

サーバに次の理由で切断されました.  'server_input_channel_req: unknown channel -1'.
というエラーが出て切断される。

任务单历史 (3/3 Histories)

2020-03-06 20:51 Updated by: doda
  • New Ticket "認証直後にウィンドウサイズを変更すると切断される" created
2020-03-13 21:40 Updated by: doda
  • 处理结果 Update from to Accepted
2020-03-17 01:55 Updated by: doda
  • 处理结果 Update from Accepted to Fixed
评论

r8599, r8600 で修正

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名